jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthijs Wensveen <m.wensv...@func.nl>
Subject Re: Derby version?
Date Mon, 01 Sep 2008 06:06:44 GMT
Ah, hello, just wanted to say that I haven't encountered any problems 
yet with derby 10.4.1.3 and Jackrabbit, read and write.
As Thomas said, it's all just JDBC anyway. But maybe this post will help 
people having doubts which version to use...

Cheers,
Matthijs

Matthijs Wensveen wrote:
> First results are very positive. I upgraded to derby 10.4.1.3 keeping 
> the existing repository intact. Getting nodes from the repository, and 
> querying with XPath works fine. Haven't tried insterting data yet. 
> Will test that tomorrow (my day's up :) )
>
> Regards,
> Matthijs
>
> Thomas M?ller wrote:
>> Hi,
>>
>>  
>>> How dangerous is it to just upgrade the derby dependency to the latest
>>> release (10.4.1.3)?
>>>     
>>
>> I think it's not dangerous. Only a fixed set of SQL statements are
>> used in Jackrabbit. The JDBC API that is used is very stable, and
>> Derby is well tested.
>>
>>  
>>> I will at least try it out locally and post my findings.
>>>     
>>
>> Yes, that would be great!
>>
>> Regards,
>> Thomas
>>   
>
>


-- 
Matthijs Wensveen
Func. Internet Integration
W http://www.func.nl
T +31 20 4230000
F +31 20 4223500 


Mime
View raw message